{
  "emi.reloading.error": "§cEMI experienced a critical exception while reloading, check logs & if you have allocated enough ram!",
  "emi.reloading.worry": "§cExperiencing delay, is everything alright? (Check if enough ram is allocated!)"
}
